To update all applications, check the following files:

* [ ] Docker base image in `Dockerfile` (`FROM`)
* [ ] All app versions in `Dockerfile`, especially:
  * [ ] flux (Make sure the version is the same as in `ansible/group_vars/all/oas.yml`, `flux.version`)
* [ ] `requirements.in`
  * [ ] Run `pip install -r requirements-dev.txt && pip-compile`
* [ ] mitogen version in `ansible/plugins`

In `group_vars/all/oas.yml`:

* [ ] k3s
* [ ] helm
* [ ] krew
* [ ] velero

Installed by flux:

* [ ] Run `find flux2 -name '*release*.yaml'` and paste the resulting list here
* [ ] make sure to also update our [nextcloud helm chart](https://open.greenhost.net/openappstack/nextcloud)
* [ ] make sure that our wordpress chart installs the newest version
